# Interface Publication

All Superinterfaces:
  `Named`

All Known Subinterfaces:
  `IvyPublication, MavenPublication`

@Incubating public interface Publication extends Named
A publication is a description of a consumable representation of one or more artifacts, and possibly associated metadata.

Since:
  1.3

## Nested Class Summary

### Nested classes/interfaces inherited from interface Named

`Named.Namer`

## Method Summary

### Methods inherited from interface Named

`getName`